@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: "DM Sans", sans-serif;
    overflow-x:hidden;
}
header{
    background-color: #000;
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
}
.logo{
    padding: 26px 0 0;
}
.menu ul li{
    list-style: none;
    display:inline-block;
    margin: 26px 25px;
}
.menu ul li a{
    color:#fff;
    text-decoration: none;
    font-size: 16px;
    position:relative;
}
.menu ul li a:before{
    content:"";
    position: absolute;
    top:50%;
    left:-10%;
    width:0;
    height:2px;
    background-color: #fff;
    transition:all ease 0.5s;

}
.menu ul li a:hover:before{
    width: 120%;
}
.content{
    display: flex;
    position: relative;
    margin-top: -80px;
}
.content img{
    width: 100%;
}
.common{
    width: 50%;
    position: relative;
}
.img{
    position: relative;
    overflow: hidden;
}
.img-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 9;
}
.text{
    position: absolute;
    bottom: 80px;
    left: 0;
    width: 100%;
    color: #fff;
    text-align: center;
}
.text h1{
    font-size: 82px;
    font-family: 'Google Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.text h5{
    font-size: 28px;
    letter-spacing: 20px;
    text-transform: uppercase;
}
.btn{
    position: absolute;
    top:50%;
    left:50%;
    transform: translateX(-50%);

}
.btn a{
    display: inline-block;
    color: #fff;
    opacity: 0;
    transition: all ease 0.5s;
    text-decoration: none;
    padding: 25px 60px;
    border: 1px solid #000;

}
.btn a:hover{
    background-color: #000;
    color:#000;

}
.common:hover .btn a{
    opacity: 1;
}
@media (max-width: 500px) {
    .content .img{
        height: auto;
    }

}